<?xml version="1.0"?>
<XmlAboutProgramFiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SenderModel>6119</SenderModel>
  <ProgramFilesList>
    <ProgramFilesProperty />
    <ProgramFilesProperty />
    <ProgramFilesProperty>
      <StrFileName>Nova_Font.dat</StrFileName>
    </ProgramFilesProperty>
    <ProgramFilesProperty>
      <StrFileName>CombineFile.dat</StrFileName>
    </ProgramFilesProperty>
  </ProgramFilesList>
</XmlAboutProgramFiles>